Firefox 3.5: Encuentran errores críticos de seguridad

News

La gente de  Secunia nos informa sobre una falla de seguridad gravísima en Firefox 3.5 que permite a los atacantes ejecutar el código arbitario en la máquina de la víctima.

La vulnerabilidad es causada debido a un error en la manipulación del código JavaScript , por ejemplo, se podría utilizar una simple etiqueta HTML "font" para causar una corrupción en la memoria y, a continuación, ejecutar el código arbitrario.

Según Mozilla esto es un error temporal que momentáneamente podría emparcharse con el siguiente tip: Escribir about: config en la barra de direcciones de Firefox, luego inserta JIT en el buscador. Por último cambiar el "javascript.options.jit.content" de "verdadero" a "falso".

Vía| Mashable

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *